# Generated by Django 4.0.6 on 2022-08-09 16:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('companys', '0005_remove_company_projects_remove_company_employees_and_more'),
        ('projects', '0003_project_is_private'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='company',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.PROTECT, related_name='projects', to='companys.company'),
        ),
    ]
